Subject: Re: GT Environnement / Notre réunion du 25 novembre
From: David Levai <[email-masked]>
To: Nicolas Obrist <[email-masked]>
Cc: [email-masked], julien Marchal <[email-masked]>, Christian DARGNAT <[email-masked]>, Xavier Piechaczyk <[email-masked]>, baptiste perrissin fabert <[email-masked]>, Quentin LAFAY <[email-masked]>, bettina laville <[email-masked]>, Jean-François Rial <[email-masked]>, Julien Rude <[email-masked]>, "[email-masked]" <[email-masked]>, Marine Glon <[email-masked]>, Alexis KOHLER <[email-masked]>, mathias ginet <mathias.gine
Date: Fri, 25 Nov 2016 15:06:49 +0100

Merci Diane et Merci Nicolas,

Tout à fait d'accord avec cette dernière proposition. Positionner l'action
extérieure de la France sous l'angle de la diplomatie climatique est à la
fois cohérent avec ce qui a été mené depuis plusieurs années (sous
l'impulsion de Fabius en amont de la COP), avec le rôle joué par l'AFD et
les autres opérateurs de l'aide au développement française (Expertise FR,
IRD...) et avec le concept de diplomatie économique et de promotion de
l'innovation française à international.

En effet il faut poursuivre la mobilisation de la diplomatie française sur
le lien entre développement et climat (en insistant également sur
l'adaptation et ne pas se limiter à mon sens aux énergies fossiles). Cela
permet de poursuivre le leadership politique e Europe en dépit du potentiel
retrait américain. Cela correspond à la croissance des engagements de l'AFD
dans le domaine. Cela permettrait également de promouvoir à l'étranger les
firmes françaises (notamment PME) qui proposent des solutions dans la lutte
contre le cangement climatique (energie, batiment, agriculture...)

Parlons en ce soir
David

2016-11-25 11:23 GMT+01:00 Nicolas Obrist <[email-masked]>:

> Merci Diane !
>
> Je tâcherai d'être là (mais avec un peu de retard) :-)
>
> Sur le nucléaire, il va falloir travailler à la façon dont on appréhende
> le sujet alors que chaque jour, on apprend de nouveaux problèmes de sûreté
> et de sécurité, sans compter les difficultés économiques et financières des
> entreprises concernées... Peut-être pourrait-on concilier les choses en
> proposant un audit du secteur énergétique permettant de mettre sur la table
> une bonne fois pour toute les coûts comparés de chaque source d'énergie,
> les avantages/inconvénients par rapport à l'enjeu climatique et
> environnemental, et la situation industrielle (santé financière des
> entreprises, trajectoires à moyen terme, capacité et besoin
> d'investissement...). J'ai le sentiment qu'on s'engage dans une forme de
> fuite en avant, ou on prend le nucléaire faute de mieux, et un peu par
> faciliter pour éviter de trop avoir à s'interroger dans l'immédiat sur
> l'évolution du mix énergétique. Bref, on est loin de la révolution pour le
> moment...
>
> Toujours sur cette question de l'énergie, je n'ai pas vu grand chose sur
> la décentralisation de la production d'énergie, ce qui va de mise avec la
> baisse du nucléaire et le développement des énergies renouvelables. Sait-on
> ce que le GT énergie propose sur ce sujet ? Ca s'articulerait bien avec nos
> propositions sur les territoires.
>
> Enfin, je suggère une proposition nouvelle pour l'aspect européen et
> international : la COP21 a été l'occasion de montrer que la mobilisation de
> la diplomatie française pouvait faire bouger les lignes et permettre
> d'aboutir à un accord inédit (grâce aussi au concours des Etats-Unis, de la
> Chine, etc. évidemment). EM pourrait donc proposer que l'axe fort de la
> diplomatie française sera de mobiliser l'Europe et le monde sur la sortie
> des énergies fossiles, à l'image de l'engagement d'Obama sur la non
> prolifération par exemple. La diplomatie française étant historiquement une
> diplomatie de passerelle, capable de parler au Nord comme au Sud, engagée
> pour la paix, cela pourrait être le prolongement naturel pour les décennies
> à venir. Avec l'AFD, on a d'ailleurs un formidable outil pour ne pas se
> contenter de discours mais d'être aussi dans l'action, en orientant toute
> la politique "développement" du MAE sur la transition énergétique (déjà
> beaucoup d'actions menées en ce sens). Bref, donner ce cap "climat" à la
> diplomatie française me parait être une idée intéressante...
>
> A ce soir
> Nicolas
>
>
> 2016-11-25 10:46 GMT+01:00 Diane Simiu <[email-masked]>:
>
>> Bonjour à tous,
>>
>> Comme convenu, vous trouverez ci-joint un projet de synthèse des
>> propositions formulées jusqu'à maintenant (en 3 pages), et une liste des
>> sujets sur lesquels développer des questions/réponses :
>>
>>
>>    - Gaz de schiste (cf mails Nicolas et Julien)
>>    - Nucléaire
>>    - Taxe carbone aux frontières
>>    - Diesel
>>    - Notre Dame des Landes
>>    - Boues rouges
>>    - Principe de précaution
>>    - Fiscalité environnementale
>>
>> Pour ceux qui le peuvent, nous pouvons nous retrouver dans les nouveaux
>> locaux d'En marche à 18h (Quentin pourras-tu stp nous communiquer l'adresse
>> et nous réserver une salle ?), nous vous communiquerons également le numéro
>> pour la conférence téléphonique.
>>
>>
>> A ce soir,
>>
>>
>> Diane
>>
>> 07 61 46 16 58
>>
>>
>>
>>
>>
>
>
> --
> Nicolas Obrist
> +33 6 77 21 27 55
> [email-masked]
>